﻿.visual-wrapper {background:var(--bs-light)}
.visual-panel{max-width:1920px; position:relative; margin:0 auto;}
@media (min-width:768px) {
.visual-panel, .visual-panel .container{position:relative;}
/*.hm-divide-panel h1 {font-size:3.5rem !important; font-weight: 600 !important;}*/
.visual-panel .container{z-index:2;}
.visual-panel.bg-animation{}
.visual-panel:before, .hm-divide-panel:after{z-index:1;}
.visual-panel.grey-red:after{  background: url(../images/bg-coaching.jpg) center right; position:absolute; background-size:cover; z-index:1; top:0; right:0; height:100%; width:100%; overflow:hidden;}
.visual-panel.grey-red:before{content:'';z-index:2;opacity:.9;  background: #9F2F2E;background: linear-gradient(110deg, rgba(159, 47, 46, 1) 29%, rgba(171, 49, 48, 1) 21%, rgba(171, 49, 48, 1) 61%, rgba(183, 53, 53, 1) 60%); position:absolute; top:0; left:0; height:100%; width:50%; overflow:hidden;}

.visual-panel.red-grey:after{content:''; background:#f2f2f2; position:absolute; top:0; right:0; height:100%; width:50%; overflow:hidden;}
.visual-panel.red-grey:before{content:'';background-color: #9F2F2E;background-image: url(../images/logo-grey-icon-big-2.png); background-repeat:no-repeat; background-position:center center; background-attachment:fixed; position:absolute; top:0; left:0; height:100%; width:50%; overflow:hidden;}
.visual-panel.red-picture:after{}
.visual-panel.red-picture:before{content:'';background-image: url(../images/logo-icon-big.png); z-index:2; background-repeat:no-repeat; background-size:cover; background-position:top center; position:absolute; top:0; left:0; height:100%; width:50%; overflow:hidden;}

@keyframes gradient {
	0% {
		background-size:auto 100%;
	}
    50% {
        background-size: auto 400%;
    }
    100% {
        background-size: auto 100%;
    }
}
}

@media (max-width:767.98px) {
.visual-panel{max-width:767px; height:100px; margin:0 auto;overflow:hidden}
.visual-panel img {display:none}
.visual-panel.grey-red:before{content:'';z-index:2;opacity:.9;  background: #9F2F2E;background: linear-gradient(110deg, rgba(159, 47, 46, 1) 29%, rgba(171, 49, 48, 1) 21%, rgba(171, 49, 48, 1) 61%, rgba(183, 53, 53, 1) 60%); position:absolute; top:0; left:0; height:100%; width:100%; overflow:hidden;}
}

.divide-panel{max-width:1920px; margin:0 auto;}
@media (min-width:768px) {
.divide-panel, .hm-divide-panel .container{position:relative;}
.divide-panel .container{z-index:2;}
.divide-panel .bg-animation{animation: gradient 10s ease infinite;}
.divide-panel:before, .hm-divide-panel:after{z-index:1;}
.divide-panel.grey-red:before{content:''; background:#f2f2f2; position:absolute; top:0; left:0; height:100%; width:50%; overflow:hidden;} 
.divide-panel.grey-red:after{content:'';background-color: #9F2F2E; background-repeat:no-repeat; background-position:center bottom; background-attachment:fixed; position:absolute; top:0; right:0; height:100%; width:50%; overflow:hidden;}
.divide-panel.red-grey:after{content:''; background:#f2f2f2; position:absolute; top:0; right:0; height:100%; width:50%; overflow:hidden;}
.divide-panel.red-grey:before{content:'';background-color: #9F2F2E;  background-repeat:no-repeat; background-position:center center; background-attachment:fixed; position:absolute; top:0; left:0; height:100%; width:50%; overflow:hidden;}
}

.trainers-panel{max-width:1920px; margin:0 auto;}
@media (min-width:992px) {
.trainers-panel, .hm-divide-panel .container{position:relative;}
.trainers-panel .container{z-index:2;}
.trainers-panel .bg-animation{animation: gradient 10s ease infinite;}
.trainers-panel:before, .hm-divide-panel:after{z-index:1;}
.trainers-panel.grey-red:before{content:''; background:#f2f2f2;background-image: url(../images/logo-grey-icon-big-2.png); background-repeat:no-repeat; background-position:center center; background-attachment:fixed; position:absolute; top:0; left:0; height:100%; width:50%; overflow:hidden;}
.trainers-panel.grey-red:after{content:'';background: #9F2F2E;background-image: url(../images/logo-grey-icon-big-2.png); background-repeat:no-repeat; background-position:center center; background-attachment:fixed; position:absolute; top:0; right:0; height:100%; width:50%; overflow:hidden;}
.trainers-panel.grey-red:after{content:'';background-color: #9F2F2E; background-repeat:no-repeat; background-position:center bottom; background-attachment:fixed; position:absolute; top:0; right:0; height:100%; width:50%; overflow:hidden;}
.trainers-panel.red-grey:after{content:''; background:#f2f2f2;background-image: url(../images/logo-grey-icon-big-2.png); background-repeat:no-repeat; background-position:center center;  background-attachment:fixed; position:absolute; top:0; right:0; height:100%; width:50%; overflow:hidden;}
.trainers-panel.red-grey:before{content:'';background-color: #9F2F2E;background-image: url(../images/logo-grey-icon-big-2.png); background-repeat:no-repeat; background-position:center center; background-attachment:fixed; position:absolute; top:0; left:0; height:100%; width:50%; overflow:hidden;}
.trainers-panel.red-picture:after{content:''; background: url(../images/bg-coaching.jpg) center right; position:absolute; top:0; right:0; height:100%; width:50%; overflow:hidden;}
.trainers-panel.red-picture:before{content:'';background-color: #9F2F2E;background-image: url(../images/logo-grey-icon-big-2.png); background-repeat:no-repeat; background-position:center center; background-attachment:fixed; position:absolute; top:0; left:0; height:100%; width:50%; overflow:hidden;}
}

@media (max-width:991.98px) {
.trainers-panel img {background:#f2f2f2;border-radius: var(--bs-border-radius-xl) !important;}
}

.contact li {position:relative}
.contact li { right:0; top:0; border-right:1px solid #000; padding:10px 30px; right:0; top:0} 
.contact li:last-child { right:0; top:0; border-right:0px solid #000; padding:10px 30px; right:0; top:0}
@media (max-width: 767.98px) { 
.contact li  {border:0}
}

.pannel-ico {background-image: url(../images/logo-grey-icon-big-2.png); background-repeat: no-repeat;background-size:100%;background-attachment: fixed;background-position:center bottom;position:absolute;top:0px;bottom:0px;left:0px;right:0px;opacity: .5;}
@media (min-width:768px) {
.pannel-ico {background-image: url(../images/logo-grey-icon-big-2.png);background-repeat: no-repeat;background-size:auto;background-attachment: fixed;background-position:center bottom;position:absolute;top:0px;bottom:0px;left:0px;right:0px;}
}

.book-covers .box { position: relative; display: block; overflow:hidden}
.book-covers .box:hover .btn:before {    -webkit-transform-origin: left top; -ms-transform-origin: left top;  transform-origin: left top; -webkit-transform: scale(1, 1); -ms-transform: scale(1, 1); transform: scale(1, 1);}
@media (min-width: 1280px) {
.book-covers .box img { transform: scale(1); object-fit: cover; transition: transform 1s ease-in-out; }
.book-covers .box:hover img { transform: scale(1.1); }
.book-covers .box .btn { position: absolute; bottom: 0.5rem; right: 0.5rem;}
}

.social-media .sm-icon {
    transition: all ease-in-out 0.3s;
    color: var(--bs-primary);
}

.social-media .sm-icon:hover {
    color: var(--bs-white);
}




